.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 38px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #A864A9;
}
h1,
h2,
h3 {
  font: 30px Arial, 'Patua One', cursive;
  line-height: 1.2em;
  text-align: center;
  background: url(../images/line_hor1.gif) 0 bottom repeat-x;
  padding: 0 0 7px 0;
  margin-bottom: 19px;
  text-transform: uppercase;
  color: #232323;
}
h4 {
  font: 18px Arial, 'Patua One', cursive;
  color: #232323;
  line-height: 24px;
  padding: 0 0 5px 0;
}
.kmt-title {
  text-align: left;
}
.kmt-author {
  background: none;
}
strong {
  font-weight: normal;
  color: #232323;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 18px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 18px;
}
/*Buttons*/
.btn {
  padding: 0;
  font-size: 13px;
  font-family: Tahoma, Geneva, sans-serif;
  line-height: 18px;
  text-decoration: underline !important;
  /* .buttonBackground(@btnBackground, @btnBackgroundHighlight, @btnColor, none);*/

  background: none;
  color: #A864A9;
  text-shadow: none;
  /*border: 1px solid @btnBorder;*/

  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.btn:hover {
  text-decoration: none;
  background: none;
  color: #232323;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.btn:active,
.btn:focus {
  background: none;
  color: #232323;
  border: none;
}
.btn.disabled {
  cursor: default !important;
  color: #232323;
  background: none;
  pointer-events: none;
}
.btn-primary.submitButton {
  float: right;
}
#searchForm .btn.btn-primary {
  height: 38px;
  line-height: 38px;
}
.btn-group .btn.dropdown-toggle {
  padding: 3px 10px;
  border: 1px solid #fff;
  margin-right: 0;
  background: #eee;
  text-decoration: none !important;
}
.btn-group .btn,
.btn-toolbar .btn {
  margin-right: 16px;
  text-decoration: none !important;
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 26px;
  border: none;
  float: left;
}
.input-append .add-on,
.input-prepend .add-on {
  border: none;
  float: left;
}
.input-append input,
.input-prepend input {
  float: left;
  margin-right: 16px;
}
.input-prepend .btn {
  margin-right: 16px;
}
.tooltip {
  width: auto;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  background: #fff;
}
.tab-content {
  background: #fff;
  margin-bottom: 0;
  padding: 10px;
  border: 1px solid #ddd;
  border-top: none;
  margin-bottom: 30px;
}
.nav-tabs {
  margin-bottom: 0;
}
.radio,
.checkbox {
  padding-left: 0;
}
/*Lists*/
ul {
  margin: 0;
}
li {
  list-style-type: none;
}
ul.list1 {
  padding-bottom: 12px;
}
.list1 li {
  padding-bottom: 6px;
}
.list1 a {
  padding-left: 14px;
  position: relative;
  background: url(../images/marker1.png) 0 5px no-repeat;
  color: #232323;
}
.list1 a:hover {
  color: #A864A9;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin-right: 10px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font: 800 14px/18px;
  text-transform: none;
  color: #cecece;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  border: 1px solid #efefef;
  box-shadow: none;
}
.pagination ul li a,
.pagination ul li span {
  padding: 3px 10px;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #cecece;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #cecece;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: none;
  color: #A864A9;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #A864A9;
  background: none;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 8px 0 0!important;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  box-shadow: 0 0 0;
}
.phrases-box {
  overflow: hidden;
}
.phrases-box .controls label {
  float: left;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 18px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a:hover:after {
  font-size: 40px;
  color: #A864A9;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 9px 18px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  margin-top: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well #searchword {
  background: #e9e9e9;
  color: #444444;
}
.well h3:after {
  display: none;
}
.bg_cont {
  background: url(../images/bg.jpg) center 0 repeat;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding: 19px 0 30px 0;
}
/*======================= NAVIGATION =======================*/
.navigation .select-menu {
  height: 30px;
}
.navigation {
  padding-top: 15px;
}
.navigation ul.sf-menu {
  float: right;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 4px 0 42px;
  position: relative;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li:hover > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span,
.navigation ul.sf-menu > li:hover > span {
  background: none;
  color: #A864A9;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 14px;
  line-height: 1.2em;
  font-family: Arial, 'Patua One', cursive;
  color: #ffffff;
  background: none;
  height: 1.2em;
  text-transform: uppercase;
  display: block;
  padding: 0;
  position: relative;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: none;
  color: #A864A9;
}
.navigation ul.sf-menu > li > ul {
  top: 50px;
  left: 50%;
  margin-left: -75px;
}
.navigation ul.sf-menu ul {
  width: 150px;
}
.navigation ul.sf-menu li li ul {
  top: -18px;
  left: 151px;
}
.navigation ul.sf-menu li li li ul {
  top: -18px;
  left: 151px;
}
.navigation ul.sf-menu ul {
  background: #000000;
  padding: 18px 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 13px;
  line-height: 24px;
  font-family: Arial, Tahoma, Geneva, sans-serif;
  color: #ffffff;
  background: none;
  display: block;
  padding: 0 20px;
  text-decoration: none;
  text-transform: lowercase;
  text-align: center;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: none;
  color: #A864A9;
}
.navigation ul.sf-menu ul li a:first-letter,
.navigation ul.sf-menu ul li span:first-letter {
  text-transform: uppercase;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: none;
  color: #A864A9;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 150px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 150px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 152px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 1.2em;
  padding-bottom: 1.2em;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 3.2em;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 150px;
  top: 1.2em;
}
.navigation .select-menu {
  color: #444444;
}
.search-block {
  padding-top: 15px;
  padding-bottom: 0!important;
}
.search-block input {
  max-width: 100%;
}
.search-block h3 {
  float: left;
  font: 14px Arial, 'Patua One', cursive;
  color: #fff;
  padding: 0 11px 0 100px;
  line-height: 32px;
  margin-bottom: 0;
}
.search-block h3:after {
  display: none;
}
.search-block #searchword {
  margin: 0;
  height: 32px;
  width: 243px;
  background: #f4f4f4;
  border: none;
  float: left;
}
.search-block #searchword:active,
.search-block #searchword:focus {
  box-shadow: 0 0 0;
}
.search-block .mod-search {
  background: url(../images/search_button_active.gif) right 0 no-repeat #f4f4f4;
  float: left;
  width: 299px;
}
.search-block .btn {
  float: left;
  background: url(../images/search_button.gif) 0 0 no-repeat;
  width: 56px;
  height: 32px;
  opacity: 1;
  margin-top: 0;
  padding: 0;
}
.search-block .btn:hover {
  opacity: 0;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  position: relative;
  z-index: 2;
}
#showcase-row #camera-slideshow {
  border-bottom: 15px solid #000;
  margin-bottom: 0 !important;
}
#showcase-row .container {
  width: 90%;
}
#showcase-row .span12 {
  width: 100%;
  margin-left: 0;
}
#showcase-row .row {
  margin-left: 0;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row {
  padding-bottom: 14px;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  padding-bottom: 14px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
.bg_cont {
  padding: 94px 0 0px 0;
  position: relative;
  z-index: 1;
}
.bg_cont .moduletable {
  padding-bottom: 51px;
}
.item_img {
  float: left;
  margin: 0 20px 20px 0;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.28);
}
.events .mod-newsflash-adv {
  margin: 0 -10px;
}
.events .item {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
  width: 33.33%;
}
.events .item_content {
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.28);
  overflow: hidden;
}
.events .item_img {
  float: left;
  margin-right: 18px;
  margin-bottom: 0;
  position: relative;
  overflow: hidden;
  padding: 0;
  box-shadow: 0 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.events h4 {
  margin-top: -5px;
  padding-bottom: 5px;
}
.events .item_published {
  position: absolute;
  z-index: 10;
  width: 55px;
  right: 0;
  height: 55px;
  bottom: 0px;
  font: 13px Tahoma, Geneva, sans-serif;
  line-height: 16px;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 19px 5px 0 0;
  text-align: right;
}
.events .item_published span {
  display: block;
  position: relative;
}
.events .item_published strong {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 200%;
  height: 200%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-style: solid;
  border-width: 55px;
  border-color: transparent transparent #232323;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.events a:hover .item_published strong {
  border-color: transparent transparent #A864A9;
}
.events .btn {
  float: right;
  margin-top: 3px;
}
.designers .item_content {
  padding: 10px;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.28);
  margin-bottom: 14px;
}
.designers .item_img {
  float: none;
  padding: 0;
  margin: 0;
  box-shadow: 0 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  z-index: 1;
}
.designers .item_title {
  position: absolute;
  z-index: 2;
  bottom: 0px;
  left: 0px;
  right: 0px;
  text-align: center;
  background: #232323;
  color: #fff;
  padding: 12px 0 10px 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.designers .item_img a:hover .item_title {
  background: #A864A9;
  color: #fff;
}
.designers .mod_caroufredsel {
  overflow: inherit;
}
.designers .list_carousel {
  margin-left: 0;
  margin: 0 -10px;
  overflow: hidden;
}
.designers .caroufredsel_wrapper {
  overflow: inherit !important;
}
.designers .list_carousel ul li {
  padding: 0 10px;
}
.designers .caroufredsel_pagination a {
  padding: 0;
  width: 18px;
  height: 18px;
  margin: 0 2px 0 3px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  background: #242424;
  box-shadow: inset 0 1px 3px #000;
  text-align: left;
  text-indent: -9999px;
}
.designers .caroufredsel_pagination a:hover,
.designers .caroufredsel_pagination a.selected {
  background: #cdcdcd;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.44);
}

.gallery-slider {
  height: 395px;
}
.gallery-slider #camera-slideshow {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.28);
  max-height: 382px;
  overflow: hidden;
}
.gallery-slider .camera_wrap .camera_fakehover {
  float: left;
  width: 350px;
  height: 362px;
  /* width: 324px;
  height: 440px; */
}
.gallery-slider .camera_wrap .camera_fakehover .cameraCont img,
.gallery-slider .camera_wrap .camera_fakehover .camerarelative img,
.gallery-slider .camera_wrap .camera_fakehover .cameraappended img,
.gallery-slider .camera_wrap .camera_fakehover .cameraappended,
.gallery-slider .camera_wrap .camera_fakehover .cameraSlide {
  width: 100% !important;
  height: 100% !important;
}
.gallery-slider .camera_thumbs {
  float: left;
  width: 472px; 
}
.gallery-slider .camera_thumbs div {
  float: left;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont {
  float: left;
  background: none;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont ul {
  width: auto !important;
  float: left;
  padding: 0;
  margin-bottom: -20px;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont li {
  float: left;
  margin: 0 0 20px 27px;
  padding: 0;
  width: 130px;
  height: 171px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont li:hover,
.gallery-slider .camera_thumbs .camera_thumbs_cont li.cameracurrent {
  border: 2px solid #A864A9;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont img {
  margin-top: 0;
  border: none;
  opacity: 1 !important;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.about_us h4 {
  padding-bottom: 10px;
}
.about_us.moduletable {
  padding-bottom: 30px;
}
.why_choose_us .item {
  padding-left: 72px;
  position: relative;
}
.why_choose_us span.dropcap {
  position: absolute;
  top: 5px;
  left: 0;
  width: 52px;
  height: 52px;
  background: #fff;
  text-align: center;
  font: 24px Tahoma, Geneva, sans-serif;
  line-height: 50px;
  color: #A864A9;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.28);
}
.testimon .item_introtext {
  position: relative;
  padding-left: 29px;
  padding-top: 20px;
  padding-bottom: 26px;
}
.testimon .item_introtext:before {
  content: '';
  position: absolute;
  top: 0;
  left: 2px;
  background: url(../images/quot.png) 0 0 no-repeat;
  width: 24px;
  height: 18px;
}
.testimon h4 {
  text-transform: uppercase;
}
.testimon a {
  text-decoration: underline !important;
}
.page-category__designer .items-row {
  background: url(../images/line_hor1.gif) 0 bottom repeat-x;
  margin-bottom: 26px;
  padding-bottom: 8px;
}
.page-category__designer .items-row.row-1 {
  background: none;
}
.page-gallery__gallery .item_img {
  float: none;
  padding: 0;
  margin: 0;
  box-shadow: 0 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: none;
}
.page-blog .item {
  padding-bottom: 50px;
}
.contact_form,
.page-category__history,
.page-category__faqs,
.page-category__testimonials,
.page-category__team {
  padding-bottom: 50px;
}
.page-item .item_img {
  max-width: 50%;
}
.page-item .addthis_toolbox {
  display: block;
}
.item_img.span5 {
  width: auto;
}
.zoom-bg,
.zoom-icon {
  display: none !important;
}
.kmt-title:after,
.kmt-author:after {
  display: none;
}
#component {
  min-height: 0;
}
#system-message-container .alert-message {
  margin-bottom: 40px;
}
.page-item {
  padding-bottom: 50px;
}
.container-fluid {
  padding: 0 !important;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 18px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
.gallery-item .view .content * {
  color: inherit;
}
.gallery-item .view .content a:hover {
  color: #999;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: pointer !important;
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  width: 20px;
  height: 20px;
  float: right;
  margin: 0;
  line-height: 20px;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-row {
  color: #fff;
  padding-top: 51px;
}
#footer-row h3 {
  color: #fff;
  background: url(../images/line_hor2.gif) 0 bottom repeat-x;
  text-align: left;
  margin-bottom: 26px;
  font-family: Arial, 'Patua One', cursive;
  font-size: 16px;
}
#footer-row .moduletable {
  padding-bottom: 24px;
}
#copyright-row {
  padding: 0 0 27px 0;
  text-align: center;
}
#copyright-row .container {
  background: url(../images/line_hor2.gif) 0 0 repeat-x;
  padding-top: 34px;
}
#copyright {
  color: #fff;
}
#copyright .footer_logo {
  display: inline-block;
  max-width: 100%;
}
#copyright .footer-logo {
  padding-bottom: 18px;
}
#copyright .privacy_link {
  color: #fff;
}
#copyright .privacy_link:hover {
  color: #A864A9;
}
#footer .navigation {
  padding-top: 0;
}
#footer .navigation li {
  padding-bottom: 22px;
  width: 50%;
  float: left;
}
#footer .navigation a {
  color: #fff;
}
#footer .navigation a:hover {
  color: #A864A9;
}
#footer .navigation .active a {
  color: #A864A9;
}
#footer .contacts .mod-custom span {
  display: block;
  margin-bottom: 12px;
  padding-left: 0px;
}
#footer .contacts a {
  color: #fff;
}
#footer .contacts a:hover {
  color: #A864A9;
}
#footer .contacts .active a {
  color: #A864A9;
}
#footer .contacts .address {
  background: url(../images/icon_address.png) 0 1px no-repeat;
}
#footer .contacts .telephone {
  background: url(../images/icon_phone.png) 0 3px no-repeat;
}
#footer .contacts .mail {
  padding-left: 2px;
  background: url(../images/icon_mail.png) 0 1px no-repeat;
  color: #fff;
  font-size: 14px;
}
#footer .contacts .mail:hover {
  color: #A864A9;
}
#footer .testimon .item_img {
  margin-bottom: 0;
  padding: 0;
  box-shadow: 0 0 0 0;
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-top: 4px;
}
#footer .testimon p {
  padding-bottom: 7px;
}
#footer .testimon h4 {
  color: #fff;
  padding-bottom: 0;
  font-size: 14px;
  text-transform: uppercase;
}
#footer .testimon .item_introtext {
  padding: 0;
}
#footer .testimon .item_introtext:before {
  display: none;
}
#footer .newsletter table.acymailing_form {
  margin: 0;
  width: 100%;
}
#footer .newsletter form {
  margin-bottom: 0;
}
#footer .newsletter input[type="text"] {
  padding: 7px 8px;
  color: #a3a3a3;
  margin-top: -3px;
  height: 32px;
  margin-bottom: 7px;
}
#footer .newsletter tr,
#footer .newsletter td {
  text-align: left;
  padding: 0;
}
#footer .newsletter .btn {
  display: inline-block;
  font: 18px Arial, 'Patua One', cursive;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 5px 6px;
  line-height: 1.2em;
  background: #000;
  text-decoration: none !important;
}
#footer .newsletter .btn:hover {
  background: #A864A9;
}
/*===== Social Media ======*/
.social {
  text-align: center;
  margin-top: 1px;
}
.social li {
  display: inline-block;
  margin: 0 7px;
}
.social a {
  display: block;
  text-indent: -9999px;
  width: 15px;
  height: 17px;
  position: relative;
}
.social span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.social a:hover span {
  opacity: 1;
}
.social .facebook {
  background: url(../images/icon1.png) 0 0 no-repeat;
}
.social .facebook span {
  background: url(../images/icon1_active.png) 0 0 no-repeat;
}
.social .google {
  background: url(../images/icon2.png) 0 0 no-repeat;
  width: 17px;
}
.social .google span {
  background: url(../images/icon2_active.png) 0 0 no-repeat;
}
.social .feed {
  background: url(../images/icon3.png) 0 0 no-repeat;
}
.social .feed span {
  background: url(../images/icon3_active.png) 0 0 no-repeat;
}
.social .pinterest {
  background: url(../images/icon4.png) 0 0 no-repeat;
}
.social .pinterest span {
  background: url(../images/icon4_active.png) 0 0 no-repeat;
}
.social .linkedin {
  background: url(../images/icon5.png) 0 0 no-repeat;
}
.social .linkedin span {
  background: url(../images/icon5_active.png) 0 0 no-repeat;
}

/* tabs for product details */
div#tabContainer {
  margin:30px 0 0 0;
  padding:0;
  position:relative;
  font-size: 12px;
}
div#tabContainer ul {
overflow:hidden;
height:35px;
position:absolute;
z-index:100;
}
div#tabContainer li {
float:left;
list-style:none;
margin-right:1px;
font-size:12px; 
}
div#tabContainer li a {
background:#ddd;
color:#666;
cursor:pointer;
display:block;
padding:5px 9px;
text-decoration:none;
font-weight: bold;
text-transform: uppercase !important;
}
div#tabContainer li a:hover {
background:#eee;
}
div#tabContainer li a.active {
background:#fbfbfb;
color:#333;
}
.tabDetails {
margin:0;
padding:28px 0 0 0;
}
.tabContents {
padding:10px;
border-top:2px solid #ddd;
font-size:12px;
}